body {
  font-family: sans-serif;
  background: #f4f7f6;
  padding: 20px;
}

.container {
  max-width: 600px;
  margin: auto;
  background: white;
  padding: 20px;
  border-radius: 8px;
}

.summary {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.card {
  padding: 10px;
  border: 1px solid #eee;
  border-radius: 4px;
  text-align: center;
  width: 30%;
}

form {
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
}

input,
select,
button {
  padding: 8px;
}

table {
  width: 100%;
  border-collapse: collapse;
}

th,
td {
  text-align: left;
  padding: 8px;
  border-bottom: 1px solid #eee;
}

.type {
  text-align: center;
}

.title {
  text-align: left;
}

.TOPUP {
  color: green;
  text-align: right;
  padding-right: 7rem;
}

.PAYMENT {
  color: red;
  text-align: right;
}

.bal {
  text-align: right;
}

a {
  color: #00B7FF;
}